.mstHdr_MenuItemSiteIdentity a {
    font-size: 30px !important;
}

.stbComponent .stbLinkCTA:link, .stbComponent .stbLinkCTA:visited {
    margin-bottom: 8px;
}

.stbComponent {
    padding: 0;
}

.stbCol2 .stbCol2Left {
    width: 50%;
    float: left;
}

.stbCol2 .stbCol2Right {
    width: 50%;
    float: right;
}

.stbGridUnitContent h3 {
    line-height: 120%;
}

.stbGridUnitContent p {
    line-height: 140%;
}

.stbCol75Percent {
    padding-right: 25%;
}

.stbBackToTopHidden a {
    display: none;
}

.stbTileNavigation ul li {
    float: left;
    position: relative;
    width: 25%;
    display: block;
}

    .stbTileNavigation ul li:after {
        padding-top: 100%;
        display: block;
        content: '';
    }

    .stbTileNavigation ul li a {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        text-align: left;
        padding: 1em 1em 0 1em;
        font-size: 1.125em;
        line-height: 1.125em;
    }

@media (max-width: 600px) {
    .stbTileNavigation ul li {
        font-size: 0.875em;
    }
}

.stbTileNavigation .stbTileWithTitle {
    display: inline;
}

.stbTileNavigation span, .stbTileNavigation strong {
    white-space: normal;
    overflow: visible;
    text-overflow: auto;
}

.stbModalClose {
    top: -2px;
    right: 0px;
    z-index: 0;
}

.stbLightboxContent {
    padding: 2em;
}

.stbLightboxContentYouTube, .stbLightboxContentImage {
    padding: 2em;
}

.stbINFO_SideMediaWithCopy .stbCol2 {
    *zoom: 1;
    position: relative;
}

    .stbINFO_SideMediaWithCopy .stbCol2:before, .stbINFO_SideMediaWithCopy .stbCol2:after {
        content: "";
        display: table;
    }

    .stbINFO_SideMediaWithCopy .stbCol2:after {
        clear: both;
    }

    .stbINFO_SideMediaWithCopy .stbCol2 .stbBackToTop {
        position: absolute;
        bottom: 0;
        right: 0;
    }

.stbINFO_SideMediaWithCopy .stbCol2Left {
    margin-bottom: 0;
}

    .stbINFO_SideMediaWithCopy .stbCol2Left .stbMediaItem {
        margin-bottom: 0;
    }

    .stbINFO_SideMediaWithCopy .stbCol2Left .stbGridUnitContent {
        margin: 25px 8% 0 0;
    }

.stbINFO_SideMediaWithCopy .stbCol2Right .stbGridUnitContent {
    margin: 25px 0 0 8%;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyTextLeft {
    padding-bottom: 60px;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyTextRight {
    padding-bottom: 83px;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyMediaLeft {
    margin-top: 0;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero {
    padding-bottom: 0;
}

    .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbCol2Left .stbGridUnitContent {
        margin: 50px 8% 0 0;
    }

    .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbCol2Right .stbGridUnitContent {
        margin: 50px 0 0 8%;
    }

    .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyTextLeft, .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyTextRight {
        padding-bottom: 100px;
    }

    .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyFullWidth {
        padding-bottom: 30px;
    }

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyFullWidth {
    width: 75%;
}

.stbHERO_HomePage .stbHeadColumn {
    width: 50%;
}

.stbHERO_HomePage .stbHeadColumnContents {
    padding: 44px 2em .6em 0;
}

.stbHERO_HomePage .stbBGArray {
    background: url("/en-us/server-cloud/images/shared/bg-array-grid.png") 50% 0 no-repeat transparent;
    overflow: hidden;
}

.stbHERO_HomePage .stbNoBG {
    background-image: none;
}

.stbHERO_HomePage h1 {
    margin: 0;
    padding: 0;
    font-size: 2.25em;
    line-height: 1.2em;
}

.stbHERO_HomePage h2 {
    font-size: 1.1em;
    line-height: 110%;
}

.stbHERO_HomePage .stbLinkCTA:link, .stbHERO_HomePage .stbLinkCTA:visited {
    margin-top: 24px;
}

.stbHERO_HomePage .stbTileNavigation {
    margin: 62px 0 0 0;
}

.stbINFO_BGImage1ColWithCopy .stbComponent {
    background-size: 1260px auto;
    min-height: 371px;
}

    .stbINFO_BGImage1ColWithCopy .stbComponent .grid-container {
        min-height: 371px;
    }

.stbINFO_BGImage1ColWithCopy .stbGridUnitContent {
    min-height: 220px;
}

.stbINFO_BGImage1ColWithCopy .stbGridUnitContentRight {
    margin: 60px 0 0 6%;
}

.stbINFO_BGImage1ColWithCopy .stbGridUnitContentLeft {
    margin: 60px 6% 0 0px;
}

.stbINFO_BGImage1ColWithCopy .stbSideMediaWithCopyHero {
    padding-bottom: 60px;
}

.stbINFO_BGImage2ColWithCopy .stbComponent {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    padding-bottom: 200px;
}

.stbINFO_BGImage2ColWithCopy .stbGridUnitContentRight {
    margin: 0 0 0 6%;
}

.stbINFO_BGImage2ColWithCopy .stbGridUnitContentLeft {
    margin: 0 6% 0 0;
}

.stbINFO_BGImage2ColWithCopy h4 {
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
}

.stbINFO_TopImage1ColWithCopy .stbComponent {
    background-size: 900px auto;
}

.stbINFO_TopImage1ColWithCopy .stbComponentPadTop {
    padding-top: 216px;
}

.stbINFO_TopImage1ColWithCopy .stbCol2Left {
    margin: 0 6% 0 0;
}

.stbINFO_TopImage1ColWithCopy .stbCol2Right {
    margin: 0 0 0 6%;
}

.stbINFO_TopImage1ColWithCopy .stbGridUnitContent {
    padding-right: 25%;
}

.stbINFO_TopImage2ColWithCopy .stbComponent {
    background-size: 900px auto;
}

.stbINFO_TopImage2ColWithCopy .stbComponentPadTop {
    padding-top: 216px;
}

.stbINFO_TopImage2ColWithCopy .stbCol2Left {
    margin: 0 6% 0 0;
}

.stbINFO_TopImage2ColWithCopy .stbCol2Right {
    margin: 0 0 0 6%;
}

.stbINFO_CaseStudy1ColWithLinks h4 {
    font-size: .8em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    line-height: 140%;
}

.stbINFO_CaseStudy1ColWithLinks .stbCaseStudyThumbnail {
    float: left;
}

.stbINFO_CaseStudy1ColWithLinks .stbCol2Left {
    margin-right: 6%;
}

.stbINFO_CaseStudy1ColWithLinks .stbCol2Right {
    margin-left: 6%;
}

.stbINFO_CaseStudy1ColWithLinks .stbSideBySideContent {
    overflow: hidden;
}

.stbINFO_CaseStudy1ColWithLinks .stbSideBySideContentLeft {
    width: 140px;
    height: 140px;
    float: left;
}

.stbINFO_CaseStudy1ColWithLinks .stbSideBySideContentRight {
    margin-left: 150px;
    max-width: none;
}

.stbINFO_CaseStudy2ColWithoutLinks h4 {
    font-size: .8em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    line-height: 140%;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCaseStudyThumbnail {
    float: left;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCol2Left {
    margin-right: 6%;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCol2Right {
    margin-left: 6%;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbSideBySideContent {
    overflow: hidden;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbSideBySideContentLeft {
    width: 140px;
    height: 140px;
    float: left;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbSideBySideContentRight {
    margin-left: 150px;
    max-width: none;
}

.stbINFO_CaseStudy h4 {
    font-size: .8em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    line-height: 140%;
}

.stbINFO_CaseStudy .stbCaseStudyThumbnail {
    float: left;
}

.stbINFO_CaseStudy .stbCol2Left {
    margin-right: 6%;
}

.stbINFO_CaseStudy .stbCol2Right {
    margin-left: 6%;
}

.stbINFO_CaseStudy .stbSideBySideContent {
    overflow: hidden;
}

.stbINFO_CaseStudy .stbSideBySideContentLeft {
    width: 140px;
    height: 140px;
    float: left;
}

.stbINFO_CaseStudy .stbSideBySideContentRight {
    margin-left: 150px;
    max-width: none;
}

.stbINFO_LinkList3Col .stbGridUnitContent {
    margin-right: .3em;
}

.stbINFO_LinkList .stbGridUnitContent {
    margin-right: .3em;
}

.stbINFO_TryBuyFilter .stbFilteredList h3 {
    max-width: 80%;
}

.stbINFO_TryBuyFilter .stbFilteredList ul li {
    min-height: 130px;
}

.stbINFO_TryBuyFilter .stbRightArrowBG {
    background-position: 93% 50%;
}

.stbMENU_BlockList .stbProductList h3 {
    max-width: 75%;
}

.stbMENU_BlockList .stbProductList ul li {
    min-height: 130px;
}

.stbMENU_BlockList .stbRightArrowBG {
    background-position: 93% 50%;
}

.stbMENU_4BlockNav .stbTileNavigation {
    margin: 0;
}

.stbHERO_CloudOSPage .stbComponent {
    padding-bottom: 60px;
}

.stbHERO_CloudOSPage .stbHeadColumn p {
    line-height: 130%;
    padding: 0 0 1.325em 0;
}

.stbHERO_CloudOSPage .stbCol2Left {
    margin-bottom: 0;
}

.stbHERO_CloudOSPage .stbGridUnitContent {
    margin: 0 0 0 8%;
}

.stbINFO_List2ColWithListItems .stbCol2Left {
    margin: 0 6% 0 0;
}

.stbINFO_List2ColWithListItems .stbCol2Right {
    margin: 0 0 0 6%;
}

.stbINFO_List2ColWithListItems h4 {
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
}

.stbINFO_List2ColWithListItems .stbGridUnitContent > .stbListItem:last-child {
    margin-bottom: 0;
}

.stbTabbedNav {
    display: block;
}

.stbTabPanels {
    border-top: none;
}

.stbTabPanel {
    display: none;
}

.stbTabPanelContent {
    display: block;
}

    .stbTabPanelContent .stbComponent {
        padding: 0;
    }

.stbAccordionCTA {
    display: none;
}

.stbTabHeader .stbGridUnitContent {
    margin: 20px 0 50px 0;
    padding: 0;
}

.stbCommunitySectionHero h5 {
    font-size: 1.25em;
    margin-top: -0.25em;
}

.stbCommunitySectionHero p {
    line-height: 120%;
}

    .stbCommunitySectionHero p.stbCommunityContentSource {
        font-size: 0.75em;
    }

        .stbCommunitySectionHero p.stbCommunityContentSource span {
            display: inline-block;
            *display: inline;
            zoom: 1;
            padding-left: 0.5em;
        }

            .stbCommunitySectionHero p.stbCommunityContentSource span:before {
                content: '|';
                padding-right: 0.6em;
            }

.stbCommunitySectionHeroImage {
    width: 130px;
}

.stbCommunitySectionHeroCopy {
    margin-left: 142px;
    max-width: 330px;
}

.stbCommunitySectionHero-YouTube .stbCommunitySectionHeroImage a, .stbCommunitySectionHero-YouTube .stbCommunitySectionHeroImage span {
    height: 130px;
}

.stbCommunitySectionLinks {
    *zoom: 1;
}

    .stbCommunitySectionLinks:before, .stbCommunitySectionLinks:after {
        content: "";
        display: table;
    }

    .stbCommunitySectionLinks:after {
        clear: both;
    }

    .stbCommunitySectionLinks li {
        display: block;
        width: 8.125em;
        height: 8.125em;
        float: left;
        margin-right: 0.5em;
    }

    .stbCommunitySectionLinks a {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow: hidden;
    }

.stbCommunityLinkTitle {
    font-size: 0.875em;
}

.stbCommunityLinkLocation {
    font-size: 0.75em;
}

.stbINFO_BigContent .stbGridUnitContent {
    width: 75%;
}

.stbINFO_TopImageWithCopy h2, .stbINFO_TopImageWithCopy h4 {
    width: 75%;
}

.stbINFO_TopImageWithCopy .stbComponent {
    background-size: 900px auto;
}

.stbINFO_TopImageWithCopy .stbComponentPadTop {
    padding-top: 216px;
}

.stbINFO_TopImageWithCopy .stbCol2Left {
    margin: 0 6% 0 0;
}

.stbINFO_TopImageWithCopy .stbCol2Right {
    margin: 0 0 0 6%;
}

.stbSHARE_FollowUsToolbar_v2-links, .stbSHARE_FollowUsToolbar_v2-community {
    padding: 20px 0;
}

    .stbSHARE_FollowUsToolbar_v2-community a {
        float: right;
    }

.stbTable, .stbTable thead, .stbTable tbody, .stbTable tr, .stbTable th, .stbTable td {
    float: none;
}

.stbTable {
    display: table;
    border-collapse: separate;
    border-spacing: 0 0.1875em;
    clear: both;
}

    .stbTable thead {
        display: table-header-group;
    }

        .stbTable thead tr {
            position: relative;
            top: 0;
            left: 0;
        }

    .stbTable tbody {
        display: table-row-group;
    }

    .stbTable tr {
        display: table-row;
    }

    .stbTable th, .stbTable td {
        display: table-cell;
        width: auto;
        padding: 0;
    }

        .stbTable th span, .stbTableCell span {
            display: block;
            margin-left: 0;
            padding: 6px 1em;
        }

.stbCellLabelMobile {
    display: none;
}
